Apache Tomcat 7.0.42

## org.apache.jasper.el
Class FunctionMapperImpl

    java.lang.Object
      javax.el.FunctionMapper
          org.apache.jasper.el.FunctionMapperImpl

Deprecated.

    @Deprecated
    public final class FunctionMapperImpl

extends FunctionMapper

Constructor Summary
`FunctionMapperImpl(FunctionMapper fnMapper)` Deprecated.

Method Summary
`Method` `resolveFunction(String prefix, String localName)` Deprecated.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FunctionMapperImpl

    public FunctionMapperImpl(FunctionMapper fnMapper)

  Deprecated.

Method Detail

### resolveFunction

    public Method resolveFunction(String prefix,
                                  String localName)

  Deprecated.
  Specified by:
    `resolveFunction` in class `FunctionMapper`

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.